Subject: Re: Sample Cases
From: Rodina Magdy <[email-masked]>
To: Amir Julkarnain <[email-masked]>
Cc: [email-masked], Ekta Jesswani <[email-masked]>
Date: Tue, 2 Jun 2020 22:19:46 +0200

Hi Amir,

Good evening.

Kindly check the below attached file for my answers.

Thanks & Best Regards
Rodina Salem

On Tue, Jun 2, 2020 at 7:43 PM Amir Julkarnain <[email-masked]> wrote:

> Hello Team,
>
> Please find the scenarios below and share your reply before 12pm Dubai
> time tomorrow.
>
> 1. I'm in KSA, I received a slimming belt and discovered while trying it
> is bigger than my size? Please assist.
>
> 2. How can I redeem my Mumz points? I have 1196 points, what is the
> equivalent in Dirhams?
>
> 3. I just received the dollhouse I ordered, I know it is not new, it's
> very dirty and looks old. Please have someone to collect this and send me a
> replacement asap. Write an email reply
>
>
> Best Regards
>
>
> --
> *Amir Hussain Julkarnain*
> Customer Care Representative
> p:  +971 (0)4 4339455   Ext 1322 │ e: [email-masked]
> <[email-masked]> │ w: www.mumzworld.com
> a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design District,
> PO Box 500245, Dubai, UAE
>
>